a,
a:visited,
.nav a:hover,
.widget a:hover,
#wp-calendar a,
.copyright a:hover,
.entry-title a:hover,
#news-ticker .news a,
.widget_tj_twitter li a,
.widget_tj_twitter li a:visited {
	color: #0274be;
}
.footer-part1 a{
color:#fff;
font-weight:bold;
font-size:12px;
}
.footer-part2 a {
color: #000;
font-size: 12px;
font-weight: bold;
margin-left: 15px;
margin-right: 15px;
}
#secondary-nav .nav,
#sidebar .widget-title,
.submit-button, 
.submit-button:visited { background-color: #0274be; }

#left-sidebar .widget-title { background-color:#0274be;  }
